.modal
  &.for-onboarding
    &, a
      color: $c-white
    .modal-card
      background: $c-black
      max-width: 600px
      &-head
        padding: 0
      &-body
        max-width: 80%
        margin: 0 auto
        padding: 0 0 2em 0
        text-align: center
        width: 100%
      &-head, &-body
        background: none
      &-head
        justify-content: flex-end
        padding-left: 0.5em
        padding-right: 0.5em
      .h1
        margin-bottom: 0
    .newsletter-form
      .has-addons
        display: block
      input
        margin-bottom: 1em
      input, button
        width: 100%
        display: block
